## lomiri-schemas 0.1.0

=== CMakeLists.txt ===
project(lomiri-schemas)
cmake_minimum_required(VERSION 3.4.0)

set(PACKAGE ${CMAKE_PROJECT_NAME})
set(PROJECT_VERSION 0.1.0)

if(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
    SET(CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
include(GNUInstallDirs)

add_subdirectory(data)
