=== data/CMakeLists.txt ===
add_subdirectory(schemas)

# accountsservice/*.xml

file(GLOB_RECURSE XML_FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/*.xml")
install(DIRECTORY DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces")

foreach(XML_FILE ${XML_FILES})
    get_filename_component(XML_FILE ${XML_FILE} NAME)
    install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/${XML_FILE}" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/dbus-1/interfaces")
    install(CODE "message(STATUS \"Symlinking: ${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE}\")")
    install(CODE "execute_process(COMMAND ${CMAKE_COMMAND} -E create_symlink ${CMAKE_INSTALL_FULL_DATADIR}/dbus-1/interfaces/${XML_FILE} ${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE})")
endforeach()

# accountsservice/com.lomiri.AccountsService.policy

install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/com.lomiri.AccountsService.policy" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/polkit-1/actions")

# accountsservice/50-com.lomiri.AccountsService.pkla

install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/50-com.lomiri.AccountsService.pkla" DESTINATION "${CMAKE_INSTALL_FULL_LOCALSTATEDIR}/lib/polkit-1/localauthority/10-vendor.d")
