=== debian/changelog ===
lomiri-schemas (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001_data-CMakeLists.txt-Fix-symlink-path.patch. Fix symlink path.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 18 Feb 2022 07:58:09 +0100

lomiri-schemas (0.1.0-2) unstable; urgency=medium

  * Re-upload as-is and source-only.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 31 Jan 2022 15:48:43 +0100

lomiri-schemas (0.1.0-1) unstable; urgency=medium

  [ Marius Gripsgard ]
  * Initial release for Debian. (Closes: #1000602).

  [ Mike Gabriel ]
  * debian/rules:
    + Add get-orig-source target for maintainers' convenience.
  * debian/copyright:
    + Update information on where copyright information has been obtained from.
    + Use secure URL in Format: field.
  * debian/control:
    + Add trainling komma to last entry in B-D: field.
  * debian/links:
    + Create symlinks that fail to be created by CMake ruleset.
      See https://gitlab.com/ubports/core/lomiri-schemas/-/issues/4.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 28 Nov 2021 13:41:50 +0100
