=== debian/control ===
Source: lomiri-schemas
Section: misc
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Marius Gripsgard <marius@ubports.com>,
Build-Depends: debhelper-compat (= 13),
               cmake,
               cmake-extras,
               intltool (>= 0.40.0),
               libglib2.0-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/lomiri-schemas
Vcs-Git: https://gitlab.com/ubports/core/lomiri-schemas.git
Vcs-Browser: https://gitlab.com/ubports/core/lomiri-schemas

Package: lomiri-schemas
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Configuration schemas used by Lomiri
 The Lomiri shell is the primary user interface for Lomiri based mobile
 devices.
 .
 This package contains the configuration schemas used by Lomiri.
