=== debian/watch ===
version=4
https://gitlab.com/ubports/core/lomiri-schemas/tags .*/lomiri-schemas-(\d\S+)\.tar\.gz
