=== debian/changelog ===
lomiri-schemas (0.1.2-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_data-CMakeLists.txt-Fix-symlink-path.patch. Applied upstream.
  * debian/:
    + Update upstream Git repo URL.
  * debian/control:
    + Fix Vcs-*: fields. Point to Salsa repo, not to upstream Git repo.
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

  [ Anton Gladky ]
  * Add debian/.gitlab-ci.yml

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 Feb 2023 16:05:25 +0100
