=== debian/changelog ===
lomiri-schemas (0.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Feb 2023 16:37:17 +0100
