=== data/CMakeLists.txt ===
--- 
+++ 
@@ -13,8 +13,8 @@
 foreach(XML_FILE ${XML_FILES})
     get_filename_component(XML_FILE ${XML_FILE} NAME)
     install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/${XML_FILE}" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/dbus-1/interfaces")
-    install(CODE "message(STATUS \"Symlinking: \$ENV{DESTDIR}/${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE}\")")
-    install(CODE "execute_process(COMMAND ${CMAKE_COMMAND} -E create_symlink ../../dbus-1/interfaces/${XML_FILE} \$ENV{DESTDIR}/${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE})")
+    install(CODE "message(STATUS \"Symlinking: \$ENV{DESTDIR}${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE}\")")
+    install(CODE "execute_process(COMMAND ${CMAKE_COMMAND} -E create_symlink ../../dbus-1/interfaces/${XML_FILE} \$ENV{DESTDIR}${CMAKE_INSTALL_FULL_DATADIR}/accountsservice/interfaces/${XML_FILE})")
 endforeach()
 
 # accountsservice/com.lomiri.AccountsService.policy
