=== debian/changelog ===
lomiri-schemas (0.1.4-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001-data-schemas-com.lomiri.Shell.gschema.xml.in-Add-bac.patch. Make
      background image configurable through gsettings within the
      com.lomiri.Shell namespace.
    + Add 0002-data-Add-setting-for-shell-wide-light-mode.patch. Shell-wide
      setting for light-mode.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 09 Mar 2024 16:08:01 +0100

lomiri-schemas (0.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Feb 2024 14:57:18 +0100
