=== debian/changelog ===
lomiri-schemas (0.1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/patches:
    + Drop all patches. All applied upstream.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Aug 2024 11:15:08 +0200
