=== debian/changelog ===
lomiri-schemas (0.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jan 2025 10:40:48 +0100
