=== debian/changelog ===
lomiri-schemas (0.1.7-3) unstable; urgency=medium

  * debian/patches:
    + Add missing series file.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Feb 2025 15:49:48 +0100

lomiri-schemas (0.1.7-2) unstable; urgency=medium

  [ Adam Havelka ]
  * debian/patches:
    + Add 2001_Replace-default-camera-and-gallery-app-naming.patch

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Feb 2025 14:46:37 +0100

lomiri-schemas (0.1.7-1) unstable; urgency=medium

  * New upstream release.
    - Drop .pkla file, provide polkit .rules file instead. (Closes: #1015159,
      #1093070).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Jan 2025 09:31:48 +0100
