## lomiri-schemas 0.1.8

=== debian/changelog ===
lomiri-schemas (0.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2025 18:02:01 +0200
