=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                cmake-extras,
                intltool (>= 0.40.0),
                libglib2.0-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/core/lomiri-schemas
-Vcs-Git: https://gitlab.com/ubports/core/lomiri-schemas.git
-Vcs-Browser: https://gitlab.com/ubports/core/lomiri-schemas
+Homepage: https://gitlab.com/ubports/development/core/lomiri-schemas
+Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-schemas.git
+Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-schemas
 
 Package: lomiri-schemas
 Architecture: all
