## lomiri-schemas 0.1.9

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16.0)
project(lomiri-schemas LANGUAGES NONE)

set(PACKAGE ${CMAKE_PROJECT_NAME})
set(PROJECT_VERSION 0.1.9)

if(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
    SET(CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
endif(CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
include(GNUInstallDirs)

add_subdirectory(data)
