=== data/CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,6 @@
 
 install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/com.lomiri.AccountsService.policy" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/polkit-1/actions")
 
-# accountsservice/50-com.lomiri.AccountsService.pkla
+# accountsservice/50-com.lomiri.AccountsService.rules
 
-install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/50-com.lomiri.AccountsService.pkla" DESTINATION "${CMAKE_INSTALL_FULL_LOCALSTATEDIR}/lib/polkit-1/localauthority/10-vendor.d")
+install(FILES "${CMAKE_CURRENT_SOURCE_DIR}/accountsservice/50-com.lomiri.AccountsService.rules" DESTINATION "${CMAKE_INSTALL_FULL_DATADIR}/polkit-1/rules.d")
