=== data/schemas/CMakeLists.txt ===
# *.xml

find_package(GSettings)
find_package(Intltool REQUIRED)
set (ENV{LC_ALL} "C")
file(GLOB_RECURSE XML_IN_FILES "${CMAKE_CURRENT_SOURCE_DIR}/*.xml.in")

foreach(XML_IN_FILE ${XML_IN_FILES})
    get_filename_component(XML_FILE ${XML_IN_FILE} NAME_WLE)
    intltool_merge_translations("${XML_IN_FILE}" "${CMAKE_CURRENT_BINARY_DIR}/${XML_FILE}" ALL UTF8 STYLE "xml" NO_TRANSLATIONS)
    add_schema(${XML_FILE})
endforeach()
