=== debian/changelog ===
lomiri-schemas (0.1.9-1) unstable; urgency=medium

  * New upstream release.
    - Support building with CMake >= 4. (Closes: #1113245).
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 30 Sep 2025 20:22:28 +0200
