=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                cmake-extras,
                intltool (>= 0.40.0),
                libglib2.0-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-schemas
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-schemas.git
